Subject: WebDAV at San Diego IETF

From: "Jim Whitehead" <[email-masked]>
Date: Mon, 30 Oct 2000 16:20:59 -0800

The WebDAV working group is scheduled to hold a meeting at the San Diego
IETF meeting, IETF-49.     The San Diego IETF is scheduled for December
10-15, 2000.  At present, WebDAV WG will be meeting from 3:30-5:30PM, on
Wednesday, December 13.  Note that this time is subject to change.

At present, my plan is to dedicate the meeting to discussion of the Access
Control Protocol, in hopes that any existing issues can be resolved, and the
spec. can be sent to working group last call soon after this meeting.

Details on how to register for IETF-49, along with hotel information, can be
found at:

http://www.ietf.org/meetings/IETF-49.html

- Jim